<Config Version="20151004">
	<System
		Height="768"
		Maximized="true"
		Width="1366"
		Windowed="false"
	/>
	<MediaPath Path="Media" />
	<MediaPath Path="MediaDef" />
	<MediaPath Path="Media.zip" />
	<MediaPath Path="_dlc_valley.zip" />
	<MediaPath Path="_dlc_ridge.zip" />
	<MediaPath Path="_dlc_usa.zip" />
	<MediaPath Path="_dlc_oldtimers.zip" />
	<MediaPath DoPrepend="true" MountPoint="_t/" Path="TextureCache.zip" />
	<MediaPath DoPrepend="true" MountPoint="_m/" Path="MeshCache.zip" />	
</Config>
